none
MTS 서버 최소 운영체제 지원 버전

    질문

  • 안녕하세요.

    MTS 서버 최소 운영체제 지원 버전 확인 부탁드립니다.

    ---> Windows 2016STD 상에서 MTS 서버 설치 여부 확인 부탁드립니다.

    고맙스빈다.

    2018년 5월 16일 수요일 오전 1:37

모든 응답